Skip to main content
`Ctrl`+`K`

# DMMoabSetInterface

Set the MOAB instance used with this `DMMOAB`

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetInterface(DM dm, moab::Interface *mbiface)

Collective

## Input Parameters

- dm - The `DMMOAB` object being set

- mbiface - The MOAB instance being set on this `DMMOAB`

## See Also

`DMMOAB`, `DMMoabGetInterface()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages